<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Kor" Naslov="Korisnik" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKor" Naslov="" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="LK" Naslov="Mati~en" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="RegBrLK" Naslov="Reg.br" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />  
        <Red ImeId="Preth_Saldo" Naslov="Preth.saldo" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod=""/>
        <Red ImeId="Dolzi" Naslov="Dol`i" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod=""/>
        <Red ImeId="Pobaruva" Naslov="Pobaruva" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod=""/>
        <Red ImeId="saldo" Naslov="Saldo" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Kod=""/>     
        <Red ImeId="BrSmetki" Naslov="Br.Smetki" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
